Get custom templates
curl --request GET \
--url https://api.jogg.ai/v1/templates/custom \
--header 'x-api-key: <api-key>'import requests
url = "https://api.jogg.ai/v1/templates/custom"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.jogg.ai/v1/templates/custom', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"msg": "<string>",
"data": {
"templates": [
{
"id": 2400,
"name": "Anker USB C Charger, 735 Charger (Nano II 65",
"cover_url": "https://res.jogg.ai/cover.png",
"preview_url": "https://res.jogg.ai/preview.png",
"aspect_ratio": 0
}
]
}
}Template
Get My Template
Get list of your custom templates
GET
/
templates
/
custom
Get custom templates
Authorizations
Query Parameters
Screen aspect ratio:
-
-1 - All
-
0 - [9:16]
-
1 - [16:9]
-
2 - [1:1]
Available options:
-1, 0, 1, 2 Response
200 - application/json
Success
⌘I

